function FileData_Pairs(x)
{
x.t("interfaces","configured");
x.t("interfaces","allowed");
x.t("interfaces","context");
x.t("interfaces","facilitate");
x.t("interfaces","system");
x.t("supports","unlimited");
x.t("appendix","describes");
x.t("parameter","index");
x.t("bmsc","primary");
x.t("256","10,000");
x.t("256","services");
x.t("10,000","lac");
x.t("role","section");
x.t("rather","entering");
x.t("simultaneously","mbms");
x.t("sgsns","per");
x.t("lead","confusion");
x.t("gtp","ggsn");
x.t("gtp","engineering");
x.t("within","ingress");
x.t("within","egress");
x.t("within","context");
x.t("within","service");
x.t("within","system");
x.t("pertain","ethernet");
x.t("describes","engineering");
x.t("describes","following");
x.t("contact","local");
x.t("table","per");
x.t("once","address");
x.t("having","services");
x.t("intercept","supported");
x.t("intercept","engineering");
x.t("apply","gtp");
x.t("apply","apns");
x.t("apply","interface");
x.t("apply","mbms");
x.t("apply","gre");
x.t("apply","services");
x.t("apply","lawful");
x.t("apply","system");
x.t("apns","apns");
x.t("apns","configured");
x.t("apns","per");
x.t("16384","routes");
x.t("ggsn","gn/gp");
x.t("ggsn","maximum");
x.t("ggsn","engineering");
x.t("ggsn","service");
x.t("tables","allowed");
x.t("discussed","section");
x.t("ethernet","1000");
x.t("ethernet","10/100");
x.t("ingress","context");
x.t("4096","peer");
x.t("contexts","maximum");
x.t("contexts","may");
x.t("contexts","system");
x.t("subject","maximum");
x.t("line","card");
x.t("line","cards");
x.t("confusion","difficulty");
x.t("outputs","show");
x.t("deployment","appendix");
x.t("interface","interface");
x.t("interface","best");
x.t("interface","bound");
x.t("interface","multiple");
x.t("interface","supporting");
x.t("interface","rule");
x.t("interface","configured");
x.t("interface","vrf");
x.t("interface","rules");
x.t("interface","(s)");
x.t("interface","port");
x.t("interface","two");
x.t("interface","created");
x.t("interface","using");
x.t("interface","limited");
x.t("bearer","services");
x.t("bearer","service");
x.t("mode","gtp");
x.t("asr","5000");
x.t("type","interfaces");
x.t("type","configured");
x.t("best","define");
x.t("please","contact");
x.t("older","statistics");
x.t("lieu","1000");
x.t("subscriber","configured");
x.t("subscriber","number");
x.t("subscriber","templates");
x.t("subscriber","gre");
x.t("subscriber","engineering");
x.t("mobile","nodes");
x.t("mobile","system");
x.t("bound","service");
x.t("multiple","interface");
x.t("multiple","spis");
x.t("multiple","fas");
x.t("regardless","type");
x.t("i.e","resulting");
x.t("total","number");
x.t("default","subscriber");
x.t("default","gtpp");
x.t("assumes","network");
x.t("servers","configured");
x.t("servers","may");
x.t("card","qglc");
x.t("single","service");
x.t("gsn-map","node");
x.t("designed","allow");
x.t("security","parameter");
x.t("entering","separate");
x.t("8192","peer");
x.t("8192","fas");
x.t("group","configured");
x.t("group","gtpp");
x.t("gig-e","line");
x.t("5000","type");
x.t("5000","maximum");
x.t("intercepts","performed");
x.t("225","downlink");
x.t("fa-ha","spis");
x.t("cisco","systems");
x.t("network","deployment");
x.t("network","requested");
x.t("network","physically");
x.t("applies","subscribers");
x.t("applies","dhcp");
x.t("requested","pdp");
x.t("four-port","quad");
x.t("increase","complexity");
x.t("configuring","system");
x.t("10.0","onward");
x.t("supporting","mobile");
x.t("recommended","large");
x.t("recommended","name");
x.t("agw","service");
x.t("large","number");
x.t("large","numbers");
x.t("pdp","contexts");
x.t("pdp","context");
x.t("requires","please");
x.t("guidelines","considered");
x.t("name","lead");
x.t("name","context");
x.t("range","addresses");
x.t("overall","system");
x.t("resulting","things");
x.t("handoffs","therefore");
x.t("2048","fa-ha");
x.t("2048","gre");
x.t("addresses","rather");
x.t("addresses","configured");
x.t("addresses","per");
x.t("communication","depending");
x.t("communication","service");
x.t("performance","i.e");
x.t("apn","interfaces");
x.t("apn","engineering");
x.t("gn/gp","interfaces");
x.t("virtual","routing");
x.t("perform","role");
x.t("spis","assumes");
x.t("spis","configured");
x.t("spis","supported");
x.t("spis","using");
x.t("provides","engineering");
x.t("prior","configuring");
x.t("rule","applies");
x.t("rule","following");
x.t("secondary","pdp");
x.t("secondary","supported");
x.t("peer","addresses");
x.t("peer","fas");
x.t("peer","per");
x.t("egress","context");
x.t("representative","information");
x.t("identified","overwritten");
x.t("tel","408-526-4000");
x.t("destination","context");
x.t("address","logical");
x.t("downlink","sgsns");
x.t("basis","cisco");
x.t("qglc","asr");
x.t("allow","communication");
x.t("allow","communications");
x.t("allow","higher");
x.t("offered","subscriber");
x.t("local","service");
x.t("difficulty","troubleshooting");
x.t("tried","call");
x.t("absolutely","requires");
x.t("problems","difficult");
x.t("understand","outputs");
x.t("1000","line");
x.t("1000","network");
x.t("1000","lawful");
x.t("tunnels","allowed");
x.t("tunnels","tunnel");
x.t("tunnels","511");
x.t("tunnels","per");
x.t("configured","within");
x.t("configured","ggsn");
x.t("configured","interface");
x.t("configured","security");
x.t("configured","recommended");
x.t("configured","perform");
x.t("configured","destination");
x.t("configured","gtpp");
x.t("configured","maximum");
x.t("configured","different");
x.t("configured","identical");
x.t("configured","communicating");
x.t("configured","application");
x.t("configured","system");
x.t("configured","dhcp");
x.t("configured","per");
x.t("supported","asr");
x.t("supported","single");
x.t("supported","agw");
x.t("supported","vrf");
x.t("supported","st16");
x.t("supported","per");
x.t("facilitated","interface");
x.t("commands","subscriber");
x.t("mbms","bearer");
x.t("gtpp","group");
x.t("gtpp","groups");
x.t("gtpp","accounting");
x.t("gtpp","storage");
x.t("logical","interface");
x.t("allowed","configure");
x.t("10000","routes");
x.t("communications","multiple");
x.t("number","sessions");
x.t("number","services");
x.t("number","entries");
x.t("mn-ha","2048");
x.t("tunnel","interfaces");
x.t("tunnel","interface");
x.t("tunnel","nodes");
x.t("maximum","bmsc");
x.t("maximum","256");
x.t("maximum","4096");
x.t("maximum","8192");
x.t("maximum","225");
x.t("maximum","2048");
x.t("maximum","downlink");
x.t("maximum","1000");
x.t("maximum","10000");
x.t("maximum","primary");
x.t("maximum","100");
x.t("maximum","1024");
x.t("maximum","511");
x.t("maximum","512");
x.t("maximum","1,024");
x.t("maximum","dhcp");
x.t("may","configured");
x.t("may","impact");
x.t("may","used");
x.t("quad","gig-e");
x.t("define","spis");
x.t("share","mobile");
x.t("different","contexts");
x.t("templates","may");
x.t("index","(spi)");
x.t("section","pertain");
x.t("section","describes");
x.t("section","provides");
x.t("release","10.0");
x.t("release","9.0");
x.t("identical","name");
x.t("identical","configured");
x.t("things","system");
x.t("lns","service");
x.t("vrf","contexts");
x.t("vrf","context");
x.t("vrf","engineering");
x.t("node","may");
x.t("st16","maximum");
x.t("impact","overall");
x.t("9.0","16384");
x.t("unlimited","peer");
x.t("groups","excluding");
x.t("primary","secondary");
x.t("100","virtual");
x.t("communicating","interface");
x.t("communicating","system");
x.t("rules","gtp");
x.t("rules","apply");
x.t("rules","ggsn");
x.t("rules","discussed");
x.t("rules","interface");
x.t("rules","subscriber");
x.t("rules","supporting");
x.t("rules","guidelines");
x.t("rules","apn");
x.t("rules","mbms");
x.t("rules","section");
x.t("rules","rules");
x.t("rules","gre");
x.t("rules","engineering");
x.t("rules","lawful");
x.t("rules","service");
x.t("rules","following");
x.t("rules","dhcp");
x.t("1024","vrfs");
x.t("sessions","facilitated");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("troubleshooting","problems");
x.t("gre","tunnels");
x.t("gre","tunnel");
x.t("depending","services");
x.t("fas","interface");
x.t("fas","attached");
x.t("fas","per");
x.t("accounting","interfaces");
x.t("forwarding","tables");
x.t("subscribers","configured");
x.t("considered","prior");
x.t("authentication","maximum");
x.t("(s)","configured");
x.t("(s)","used");
x.t("services","regardless");
x.t("services","name");
x.t("services","offered");
x.t("services","configured");
x.t("services","maximum");
x.t("services","greatly");
x.t("systems","tel");
x.t("context","subject");
x.t("context","lieu");
x.t("context","apn");
x.t("context","configured");
x.t("context","may");
x.t("context","configuration");
x.t("context","gre");
x.t("context","services");
x.t("context","511");
x.t("context","used");
x.t("context","system");
x.t("context","service");
x.t("context","per");
x.t("vrfs","per");
x.t("10/100","ethernet");
x.t("separate","spis");
x.t("nodes","maximum");
x.t("nodes","depending");
x.t("good","practice");
x.t("show","commands");
x.t("configure","context");
x.t("facilitate","interface");
x.t("information","2,048");
x.t("attached","older");
x.t("engineering","rule");
x.t("engineering","rules");
x.t("lawful","intercept");
x.t("lawful","intercepts");
x.t("511","gre");
x.t("caution","large");
x.t("caution","even");
x.t("practice","having");
x.t("fax","408-527-0883");
x.t("routing","forwarding");
x.t("512","tunnels");
x.t("greatly","increase");
x.t("application","absolutely");
x.t("lac","addresses");
x.t("port","engineering");
x.t("(spi)","share");
x.t("(spi)","communicating");
x.t("overwritten","system");
x.t("chassis","gtpp");
x.t("chassis","maximum");
x.t("chassis","lawful");
x.t("chassis","limited");
x.t("physically","designed");
x.t("two","gre");
x.t("netmask","specify");
x.t("call","ggsn");
x.t("created","once");
x.t("order","allow");
x.t("numbers","services");
x.t("system","supports");
x.t("system","interface");
x.t("system","network");
x.t("system","handoffs");
x.t("system","performance");
x.t("system","configured");
x.t("system","maximum");
x.t("system","context");
x.t("system","good");
x.t("system","caution");
x.t("system","following");
x.t("system","service");
x.t("system","maintains");
x.t("following","engineering");
x.t("service","interfaces");
x.t("service","total");
x.t("service","default");
x.t("service","8192");
x.t("service","apn");
x.t("service","representative");
x.t("service","basis");
x.t("service","allow");
x.t("service","configured");
x.t("service","supported");
x.t("service","logical");
x.t("service","maximum");
x.t("service","may");
x.t("service","engineering");
x.t("service","caution");
x.t("service","service");
x.t("service","system");
x.t("service","2,048");
x.t("service","dhcp");
x.t("service","names");
x.t("used","interfaces");
x.t("used","gsn-map");
x.t("used","authentication");
x.t("used","facilitate");
x.t("storage","servers");
x.t("cards","four-port");
x.t("management","may");
x.t("routes","release");
x.t("using","netmask");
x.t("using","system");
x.t("2,048","fa-ha");
x.t("2,048","mn-ha");
x.t("difficult","understand");
x.t("dhcp","servers");
x.t("dhcp","service");
x.t("dhcp","server");
x.t("1,024","apns");
x.t("per","table");
x.t("per","subscriber");
x.t("per","gtpp");
x.t("per","mbms");
x.t("per","lns");
x.t("per","context");
x.t("per","chassis");
x.t("per","system");
x.t("per","service");
x.t("per","dhcp");
x.t("excluding","default");
x.t("onward","supported");
x.t("statistics","identified");
x.t("statistics","maximum");
x.t("limited","256");
x.t("limited","order");
x.t("limited","following");
x.t("performed","simultaneously");
x.t("therefore","recommended");
x.t("maintains","statistics");
x.t("names","identical");
x.t("bandwidth","per");
x.t("complexity","management");
x.t("entries","per");
x.t("even","service");
x.t("server","tried");
x.t("specify","range");
x.t("higher","bandwidth");
}
